
zh-CN:
  cities:
    # Australia
    sydney: '悉尼'
    melbourne: '墨尔本'

    # Bangladesh
    dhaka: '达卡'

    # Brazil
    rio_de_janeiro: '里约热内卢'

    # Canada
    toronto: '多伦多'

    # China
    shanghai: '上海'
    beijing: '北京'
    shenzhen: '深圳'
    guangzhou: '广州'
    chengdu: '成都'
    tianjin: '天津'
    wuhan: '武汉'
    dongguan: '东莞'
    chongqing: '重庆'
    xian: '西安'
    hangzhou: '杭州'
    foshan: '佛山'
    nanjing: '南京'
    hong_kong: '香港'
    shenyang: '沈阳'
    zhengzhou: '郑州'
    qingdao: '青岛'
    suzhou: '苏州'
    changsha: '长沙'
    jinan: '济南'
    kunming: '昆明'
    harbin: '哈尔滨'
    shijiazhuang: '石家庄'
    hefei: '合肥'
    dalian: '大连'
    xiamen: '厦门'
    nanning: '南宁'
    changchun: '长春'
    taiyuan: '太原'
    new_taipei_city: '新北市'
    guiyang: '贵阳'
    wuxi: '无锡'
    shantou: '汕头'
    urumqi: '乌鲁木齐'
    zhongshan: '中山'
    ningbo: '宁波'
    fuzhou: '福州'
    nanchang: '南昌'

    # Democratic Republic of the Congo
    kinshasa: '金沙萨'

    # Egypt
    alexandria: '亚历山大'

    # France
    paris: '巴黎'

    # Germany
    frankfurt: '法兰克福'
    berlin: '柏林'

    # India
    mumbai: '孟买'
    bengaluru: '班加罗尔'

    # Japan
    tokyo: '东京'
    yokohama: '横滨'

    # Mexico
    mexico_city: '墨西哥城'

    # Nigeria
    lagos: '拉各斯'

    # Pakistan
    lahore: '拉合尔'

    # Russia
    moscow: '莫斯科'
    sankt_petersburg: '圣彼得堡'

    # Saudi Arabia
    riyadh: '利雅得'

    # Singapore
    singapore: '新加坡'

    # South Korea
    seoul: '首尔'

    # Thailand
    bangkok: '曼谷'

    # Turkey
    istanbul: '伊斯坦布尔'
    ankara: '安卡拉'

    # United Kingdom
    london: '伦敦'

    # United States
    san_francisco: '旧金山'
    chicago: '芝加哥'
    new_york_city: '纽约'
    los_angeles: '洛杉矶'

    # Vietnam
    ho_chi_minh_city: '胡志明市'
    hanoi: '河内'
